`<baseWsd>` | (base writing system declaration) identifies a writing system declaration whose mappings among characters, forms, entity names, and bit patterns are to be incorporated (possibly with modifications) in this writing system declaration.
Attributes: |
Example |
Note | Reference in a WSD to a base WSD makes available the set of mappings among characters, forms, entity names, and bit patterns declared in the base WSD; the language and writing system (direction) information given in the base WSD is ignored.
Tagset | auxiliary tag set for writing system declarations
Class | baseStandard
Filename | `teiwsd2`
Content: | Empty.
Parents | characters
Children | [none]
Declaration |
    <!ELEMENT baseWsd       - O  EMPTY                              >
    <!ATTLIST baseWsd            %a.global
                                 %a.baseStandard                    >
See | 25.4.1

Back to index